<ion-view title="Abogado" id="page136">
  <ion-content padding="true" class="has-header">
    <h1 id="abogado-heading123" style="color:#000000;text-align:center;">Abogado</h1>
    <div>
      <img src="img/Ogx3ZhqyS3Sw7RhdFNRF_ScreenShot2019-05-10at8.31.34PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="abogado-markdown97" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con la palma hacia adentro, el pulgar apoyado sobre el índice y este ligeramente levantado, con el borde externo hacia abajo, realiza movimientos cortos de arriba hacia abajo varias veces.</p>
    </div>
    <a ui-sref="actor()" id="abogado-button353" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>